Kay Strobach

  • Registered on: 2008-06-18
  • Last connection: 2017-04-11

Issues

Projects

Activity

2017-05-04

11:03 Sphinx Python Documentation Generator Bug #69198: Rendering error - missing development library Jinja2
this also fixed the installation problem for me ...
10:35 Sphinx Python Documentation Generator Bug #81136: Duplicated definition of target attribute for viewHelper
you can close this one, as it is already solved in
* https://git.typo3.org/TYPO3CMS/Extensions/sphinx.git/commit/...
10:14 Sphinx Python Documentation Generator Bug #81136 (Closed): Duplicated definition of target attribute for viewHelper
See images attached for bugfix
* Removing \Causal\Sphinx\ViewHelpers\Form:36 fixed it for me

2017-05-02

10:08 Core Bug #81102 (New): BackendUtility::setUpdateSignal not always triggered instantly
# Problem
Triggering setUpdateSignal from a DataHandlerCmdHook does not always execute the triggered Signals in th...

2016-12-14

13:06 Core Bug #21161: Problem with moved translated content elements (wrong column)
atleast in the html we have data-colpos set in the html attributes, so this should be solveable ...
12:16 Core Bug #21161: Problem with moved translated content elements (wrong column)
also valid in 7.6.13.
Question is how we can solve that ... as BE Layouts get more and more popular and such basic...

2016-10-19

16:09 T3 jQuery Bug #58076 (Closed): Enable HTTPS script import
please checkout https://github.com/typo3-themes/t3jquery and post issues there ... this tracker is not actively used ...

2016-09-02

22:11 Core Task #77808 (Resolved): Enforce Linux Line endings in .gitattributes across all systems on git ch...
The core ships a .editorconfig file, which enforces lf in the project, but some windows users checkout the git repo o...

2016-04-12

11:35 Core Bug #75540 (Resolved): Override ""
In sys_file_reference “IRRE” parts, there is the “Override “”” feature, which is not useful if the default is empty a...

2015-12-08

15:03 Dynamic CSS Feature #45765 (Closed): Add compass parser
currently there is no need as dyncss_scss is a valid polyfilll for compass, if you still need it, please reopen ticket.

Also available in: Atom